Jailbreak iPhone 4 on 5.1.1, do i need 5.1.0 or 5.1.1?

Discussion in 'Jailbreaks and iOS Hacks' started by h4mza, Jun 26, 2012.

  1. h4mza macrumors 6502

    Joined:
    Jul 30, 2010
    #1
    Hi im about to jailbreak my iPhone 4 on which is on 5.1.1 but i looked at the tutorials and some say when i use redsnow, i need to find 5.1 firmware, i cant find 5.1 firmware but i found 5.1.0, is that what i need or do i need to download 5.1.1 firmware?
     
  2. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #2

Share This Page